Samba CVE-2018-1140 Remote Denial of Service Vulnerability

Bugtraq ID: 105082
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-1140
Remote: Yes
Local: No
Published: Aug 14 2018 12:00AM
Updated: Aug 14 2018 12:00AM
Credit: Laurent Debomy (DNS) and Andrej Gessel (LDB).
Vulnerable: Samba Samba 4.8.3
Samba Samba 4.8.2
Samba Samba 4.8.1
Samba Samba 4.8
Not Vulnerable: Samba Samba 4.8.4


 

Privacy Statement
Copyright 2010, SecurityFocus